The Client is Outdated

A place to discuss the upcoming hex-based Civil War simulation from Shenandoah Studio
Post Reply
laramieela
Senior Corporal - Ju 87G
Senior Corporal - Ju 87G
Posts: 78
Joined: Thu Jun 09, 2011 4:24 am

The Client is Outdated

Post by laramieela » Thu Aug 24, 2017 3:35 am

This is really odd. I have been playing this game since its release. Today when I attempted to log on I got this message:
"The client is outdated be update " Or something very close.

What is going on?? How do I move forward.

Thanks

zakblood
Most Active User 2017
Most Active User 2017
Posts: 13900
Joined: Thu Jun 12, 2014 6:44 pm

Re: The Client is Outdated

Post by zakblood » Thu Aug 24, 2017 4:32 am

need more info or a screenshot of the error to make more sense of it tbh

not enough to go on atm

steam or site version?

pc? etc

what patch level are you on, need to know what you was doing before you saw this message etc and what you do or did to get it.

if you pressed update and got it, then this is a standard message, saying the version your using it out of date, one checked for a update it reboots and installs the latest update and nothing else is needed to be done, if its another message, i need to see it to understand it more i'm sorry to say

laramieela
Senior Corporal - Ju 87G
Senior Corporal - Ju 87G
Posts: 78
Joined: Thu Jun 09, 2011 4:24 am

Re: The Client is Outdated

Post by laramieela » Thu Aug 24, 2017 5:06 am

Ok. Hope what I see makes sense.

Screen shot is attached.

Heaven no, not steam just from Matrix. Using a pc. I cannot find patch version but when I try to update it says downloading 1.04.

What I was doing was logging into the Slitherine pbem online system.

What I did to get it was to attempt to log in.

I did not press update, I was loging into the online play.

What else do you need to know?
Attachments
Client cannot.jpg
Client cannot.jpg (318.06 KiB) Viewed 1271 times

zakblood
Most Active User 2017
Most Active User 2017
Posts: 13900
Joined: Thu Jun 12, 2014 6:44 pm

Re: The Client is Outdated

Post by zakblood » Thu Aug 24, 2017 5:13 am

yes that is correct then, to play online you need the latest version, which it was grabbing at the time, which is why it said the client, the game is out of date and needs updating

http://www.slitherine.com/forum/viewtop ... 49&t=78959

Post Reply

Return to “Gettysburg: The Tide Turns”